﻿/* ő */
BODY {border:0px; margin:0px; padding:0px; background-color:#FFFFFF;}
BODY {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; color:#767676;}

H5 {font-size:18px; color:#0065B4; font-weight:bold; padding-bottom:3px; margin-top:13px;}

A {color:#04a6c3;}
A:HOVER {color:#4a96c2; text-decoration:none;}

H1 {font-size:24px; color:#2d2d2d; font-weight:normal; margin-top:2px; margin-bottom:2px; padding:0px; text-transform:uppercase;}
H2 {font-size:15px; color:#565656; font-weight:bold; border-bottom:3px solid #f3f3f3; padding-bottom:3px; margin-top:13px;}
H3 {font-size:12px; color:#000000; font-weight:bold;}

P {color:#767676;}

UL {list-style-type:none; margin:0px; padding:0px; border:0px;}
UL LI {color:#1b1b1b; padding:0px 0px 1px 15px; margin:0px 0px 0px 15px; border:0px;font-size:12px; background:url(/images/arrow1.gif) no-repeat 0px 4px;}

.pagecontainer {position:relative; top:0px; left:50%; margin-left:-425px; width:850px; padding:0px;}
html > body .pagecontainer { /* mozilla float hack */ float:left; clear:both;}

.left {float:left;}
.right {float:left;}

.thead {color:#FFFFFF; font-weight:bold;}
.tmain {color:#000000; font-weight:bold;}

.note {background-color:#04a6c3; color:#FFFFFF; font-size:14px;}

/* promok */
.promo5 {height:371px; position:relative; top:0px; left:50%; margin-left:-425px; width:849px; padding:0px;}
.promo5 .p1 {position:absolute;}
.promo5 .b1 {position:absolute; left:0px; top:0px;}
.promo5 .t1 {position:absolute; left:110px; top:155px; font-size:18px; color:#FFFFFF; font-weight:bold;}
.promo5 .t2 {position:absolute; left:56px; top:260px; width:400px; font-size:11px; color:#FFFFFF; font-weight:mormal;}
.promo5 .t3 {position:absolute; left:56px; top:220px;}
.promo5 .t3 .www {font-size:16px; color:#FFFFFF; font-weight:bold;}
.promo5 .t4 {position:absolute; left:10px; top:8px; font-size:42px; color:#000000; font-weight:bold; text-transform:uppercase;}
.promo5 .t5 {position:absolute; left:10px; top:50px; font-size:60px; color:#000000; font-weight:bold; text-transform:uppercase;}

.promo4 {height:371px; position:relative; top:0px; left:50%; margin-left:-425px; width:849px; padding:0px;}
.promo4 .p1 {position:absolute;}
.promo4 .b1 {position:absolute; left:750px; top:175px;}

.promo4 {height:371px; position:relative; top:0px; left:50%; margin-left:-425px; width:849px; padding:0px;}
.promo4 .p1 {position:absolute;}
.promo4 .b1 {position:absolute; left:750px; top:175px;}

.promo3 {height:371px; position:relative; top:0px; left:50%; margin-left:-425px; width:849px; padding:0px;}
.promo3 .t1 {position:absolute; left:660px; top:0px; font-size:24px; color:#000000; font-weight:bold; text-align:left; text-transform:uppercase; padding-top:12px; padding-bottom:6px;}
.promo3 .p1 {position:absolute;}
.promo3 .b1 {position:absolute; left:750px; top:195px;}

.promo2 {position:relative; top:0px; left:50%; margin-left:-440px; width:880px; padding:0px;}
.promo2 .t1 {font-size:24px; color:#000000; font-weight:bold; text-align:center; text-transform:uppercase; padding-top:12px; padding-bottom:6px;}

.promo1 {position:relative; top:0px; left:50%; margin-left:-425px; width:849px; padding:0px;}
.promo1 .t1 {font-size:24px; color:#000000; font-weight:bold; text-align:center; text-transform:uppercase; padding-top:12px; padding-bottom:6px;}

/* head */
.headcont {background-color:#0065b5; height:87px;}
.head {width:850px; height:87px;}
.headborder {background:url(/images/bg1.gif); height:22px;}

/* menu */
.menu {margin-top:4px;}
.menu UL {list-style-type:none; margin:0px; padding:0px; border:0px;}
.menu UL .separator {float:left; width:17px; height:20px; padding:0px; margin:0px; border:0px; background:url(/images/menu_sep1.gif) no-repeat center;}
.menu UL LI {float:left; padding:0px; margin:0px; border:0px; text-transform:uppercase; font-size:11px; font-weight:bold; background:none;}
.menu UL LI A {color:#FFFFFF; text-decoration:none; padding:3px 6px 1px 6px; line-height:20px;}
.menu UL LI A:HOVER {color:#000000; text-decoration:none;}
.menu UL .selected {float:left; padding:0px; margin:0px; border:0px; text-transform:uppercase; font-size:12px;}
.menu UL .selected A {color:#FFFFFF; text-decoration:none; padding:3px 6px 1px 6px; background-color:#d9d9d9;}
.menu UL .selected A:HOVER {color:#d9d9d9; text-decoration:none; background-color:#f6f6f6;}

/* menu */
.submenu {width:850px; margin:0px; padding-top:4px; margin-left:10px; height:10px;}
.submenu UL {list-style-type:none; margin:0px; padding:0px; border:0px;}
.submenu UL .separator {float:left; width:17px; height:20px; padding:0px; margin:0px; border:0px; background:none;}
.submenu UL LI {float:left; padding:0px; margin:0px; border:0px; font-size:11px; font-weight:bold; background:none; background-color:#FFFFFF;}
.submenu UL LI A {color:#04a6c3; text-decoration:none; padding:0px 6px 0px 6px;}
.submenu UL LI A:HOVER {color:#4a96c2; text-decoration:none;}
.submenu UL .selected {float:left; padding:0px; margin:0px; border:0px; text-transform:uppercase; font-size:12px;}
.submenu UL .selected A {color:#FFFFFF; text-decoration:none; padding:3px 6px 1px 6px; background-color:#d9d9d9;}
.submenu UL .selected A:HOVER {color:#d9d9d9; text-decoration:none; background-color:#f6f6f6;}

/* content */
.content {width:850px; margin-top:20px;}

/* content left */
.content .left {float:left; width:185px; padding:0px; margin:0px 10px 0px 0px; border:0px;}

.content .left .box {background:url(/images/leftbox_bg.gif); font-size:11px;}
.content .left .box .top {height:18px; background:url(/images/leftbox_head.gif);}
.content .left .box .bottom {height:18px; background:url(/images/leftbox_bottom.gif);}
.content .left .box .title {margin-left:10px; margin-bottom:6px; padding-bottom:3px; font-size:12px; text-transform:uppercase; font-weight:bold; color:#2a2a2a; border-bottom:3px solid #f5f5f5; width:150px;}
.content .left .box .cont {width:150px; margin-left:10px; color:#3e3e3e;}
.content .left .box .cont UL {list-style-type:none; margin:0px; padding:0px; border:0px;}
.content .left .box .cont UL LI {padding:0px 0px 3px 15px; margin:0px 0px 0px 15px; border:0px;font-size:11px; font-weight:bold; background:url(/images/arrow1.gif) no-repeat 0px 4px;}
.content .left .box .cont UL LI A {text-decoration:none; color:#3e3e3e;}
.content .left .box .cont UL LI A:HOVER {text-decoration:none; color:#4a96c2;}
.content .left .box .cont UL {list-style-type:none; margin:0px; padding:0px; border:0px;}

/* content right */
.content .right {float:right; width:650px; padding:0px; margin:0px; border:0px;}

/* formok */
.formnoticered {background:url(/images/form_info_red.gif) no-repeat center; color:#FFFFFF; font-weight:bold; text-align:center;}
.formnoticegray {background:url(/images/form_info_gray.gif) no-repeat center; color:#FFFFFF; font-weight:bold; text-align:center;}
.formtitle {color:#000000; font-weight:bold;}
.formtext {color:#FFFFFF; background-color:#335ea6; border:0px; width:380px;}
.formselect {color:#FFFFFF; background-color:#335ea6; border:0px;}
.formbutton {background:url(/images/button1_bg.gif); border:0px; height:34px; color:#FFFFFF; font-weight:bold;}
.formbuttonleft {background:url(/images/button1_left.gif); border:0px; height:34px; width:9px; float:left;}
.formbuttoncenter {border:0px; height:34px; float:left;}
.formbuttonright {margin-right:20px; background:url(/images/button1_right.gif); border:0px; height:34px; width:9px; float:left;}
.formtextarea {color:#FFFFFF; background-color:#335ea6; border:0px; width:380px; height:100px; font-family:Arial;}

.forminfocount {font-weight:bold;}

.formcont {position:relative;}
.formcontform {position:absolute;}
.formcontinfo {position:absolute; top:0px; left:462px;}

/* footer */
.footerborder {background:url(/images/bg1.gif); height:18px; position:relative; float:left; clear:both; width:100%;}
.footercont {background-color:#0065b5; height:87px; position:relative; float:left; clear:both; width:100%; margin:0px; padding:0px; border:0px;}
.footer {margin-top:15px; font-size:11px; color:#2a2a2a; width:850px; background:url(/images/bg_footer.gif) repeat-x; height:78px;}
.footer .nlg {position:absolute; left:710px; top:9px;}
.footer .igorcorner {position:absolute; left:780px; top:10px;}

/* promo */
.ptitle {font-size:14px; color:#000000; text-transform:uppercase; font-weight:bold;}     
.ptext {}
